*	{ margin:0; padding:0; box-sizing:border-box; }
html,body	{ height:100%;}
body { color:#000; font-size:14px;font-family: 'Open Sans', sans-serif;}

.clear	{ clear:both !important;}
.clearfix{zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
ul.ul-clean{ margin:0; padding:0; list-style:none;}
.a-left             { text-align:left !important; }
.a-center           { text-align:center !important; }
.a-right            { text-align:right !important; }

img{ max-width:100%;}
.max-width{ width:100%; max-width:1200px; margin:0 auto;}
.color-main{ color:#0D7A01}
.bg-white{ background-color:#fff;}

.wrapper-form{ padding:0 ;box-shadow: 0 4px 10px 0 rgb(0 0 0 / 10%); position:relative;}
body{ background:#d1d2d5; }

header{text-align:center;}
footer{ background-color:#000; padding:30px;text-align:center;}

.video-container{ width:100%; padding:10px 15px; text-align:center; box-sizing:border-box;}
.video-container video { width: 100%; height: auto;}

.wrapper-description{padding: 20px;}
.wrapper-description .-title{text-transform: uppercase;text-align: center; color: #21252B;font-weight: 700; margin-bottom: 20px;font-size: 25px}
.wrapper-description .-evento-title{ margin-bottom: 5px;font-size: 16px; font-weight: 700}
.wrapper-description .-evento-content{ margin-bottom: 20px;}
.wrapper-description p{margin: 10px 0;}


/*
.wrapper-form .logo-adhoc{ position:absolute; top:0; left:0; padding:20px; width:25%;}
.wrapper-form .logo-adhoc img{ max-width:100%;}*/
.wrapper-form .form-banner{ margin:0 auto; margin-bottom:10px;}
.wrapper-form .form-banner img{ max-width:100%;}
.wrapper-form .form-info{ padding:20px;width:100%; display: inline-grid;  grid-template-columns: auto 25%;column-gap:30px; margin-bottom:50px;}
.wrapper-form .form-data { padding:0px;}
.wrapper-form .form-data .form-title { text-align:left;color:#0D7A01; margin-bottom:20px;}
.wrapper-form .form-data .form-summary {font-size:16px; line-height:24px; color:#454545;}
.wrapper-form .form-data .form-summary .ul-point{ list-style:disc; padding-left:20px; margin-bottom:15px}
.wrapper-form .form-data .form-summary {font-size:16px; line-height:24px; color:#454545;}


.wrapper-form .form-date{ width:100%; display: inline-grid;  grid-template-columns:150px auto ; font-size:18px; line-height:28px;}
.wrapper-form .form-date > div{ align-self:center;}
.wrapper-form .form-date div+div{ border-left:1px solid #ddd; padding-left:15px;}


.wrapper-form .form-label { font-size:18px; line-height:28px; text-align:justify; font-weight:normal; margin-bottom:40px;}
.wrapper-form .form-note { font-size:12px; line-height:14px; font-style:italic; color:#000; margin:20px 0;}

.wrapper-form .form-stage{ padding:20px;}
a.link-download{ display:block; text-align:center; margin: 20px auto 0 auto;background:#0D7A01;padding:8px; border:none;box-sizing: border-box; color:#fff;font-weight:bold;font-size:16px; line-height:24px; cursor:pointer; text-decoration:none;
-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}

a.link-download:hover{ background-color:#0c79be}


a.link-faq{ display:block; text-align:center; margin: 20px auto 0 auto;background:#0c79be;padding:8px; border:none;box-sizing: border-box; color:#fff;font-weight:bold;font-size:16px; line-height:24px; cursor:pointer; text-decoration:none;
-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}

a.link-faq:hover{ background-color:#0D7A01}
.radio-box{ margin-bottom:10px;}
.radio-box > .-inline{ display:inline-block;}
.radio-box > .-inline+.-inline{ margin-left:50px;}


.device-switch{ margin-top: 10px;width:100%; display: inline-grid; grid-template-columns: repeat(3, 32%); column-gap:2%;}
.device-switch .-ico img{ border:5px solid  transparent;}
.device-switch .-ico img{ width:100%;box-sizing:border-box;}

.device-switch-item.-active .-ico img{ border:5px solid #21252B;border-style: outset;}


.custom-input.device-check{position: relative;padding:0 !important;margin-bottom: 0 !important;}
.custom-input.device-check .checkmark {top:auto !important; left:auto !important; bottom:14px !important;right:10px !important; background-color: #eee; border:1px solid #21252B; box-sizing:border-box;
box-shadow: 0 4px 10px 0 rgb(0 0 0 / 10%);}
.custom-input.device-check .checkmark:after {left: 8px !important;top: 4px !important;}
.custom-input.device-check input:checked ~ .checkmark {background-color: #21252B;}



@media screen and (max-width: 780px) {
.device-switch{ grid-template-columns: repeat(2, 49%); column-gap:2%;}

.radio-box{ text-align:center;}
.radio-box > label.-inline{ display:block; margin-bottom:10px;}
.radio-box > .-inline+.-inline{ margin:0 20px;}

.wrapper-form .form-info{ width:100%; display: block; margin-bottom:0px;}
.wrapper-form .form-banner{ width:100%;}

}
